body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: linear-gradient(0deg, rgba(255,236,164,1) 0%, rgba(186,254,252,1) 100%);

  /* background: url("https://media.discordapp.net/attachments/1149760173079003140/1156284132490494064/image.png?ex=65146903&is=65131783&hm=39ce88312e7b4242c6ae01ca5707e20144178b26b300c5b100b8616e0c46fbd6&=&width=601&height=588"); */
}

.top-bar {
  font-weight: bold;
  font-size: 24px;
  font-family: cursive;
  margin: 1rem 0 1rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 2rem;
}

.content-container {
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

#stories-container {
  height: 34rem;
  flex-wrap: wrap;
  display: flex;
  column-gap: 1rem;

}

.collection-container {
  margin-top: 2rem;
  padding: 1rem;
}

.collection-title {
  font-family: cursive;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.book-title {
  font-family: cursive;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
  height: 50px;
  overflow: hidden;
}

.book-outer {
  perspective: 1000px;
  width: 120px;
  height: 160px;
  background-color: transparent;
}
.book {
  width: 100%;
  height: 100%;
  position: relative;
  padding: 1rem;
  border: 3px solid #7e1e1e;
  box-shadow: 10px 12px 12px -4px rgba(168,168,168,1);
  transition: transform 0.8s;
  transform-style: preserve-3d;
  cursor: pointer;
  border-radius: 8px 0px 0px 8px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.story-card {
  width: 180px;
  height: 280px;
}

.book:hover {
  transform: rotateY(-15deg) scale(1.05);
}


